<mamecheat version="1">

  <cheat desc="Infinite Missiles"> <comment>Bases may appear to get destroyed but they don't really</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@5308</action>
      <action>temp1 =maincpu.mw@55B5</action>
    </script>
    <script state="run">
      <action>maincpu.mb@5308=B5</action>
      <action>maincpu.mw@55B5=1FB0</action> <!-- Pt 1 normal decrement, Pt 2 base destruction -->
    </script>
    <script state="off">
      <action>maincpu.mb@5308=temp0 </action>
      <action>maincpu.mw@55B5=temp1 </action>
    </script>
  </cheat>

  <cheat desc="Infinite Cities"> <comment>Cities may appear to get destroyed but they don't really</comment>
    <script state="on">
      <action>temp0 =maincpu.mb@55E5</action>
    </script>
    <script state="run">
      <action>maincpu.mb@55E5=60</action>
    </script>
    <script state="off">
      <action>maincpu.mb@55E5=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Larger Blast Warheads"> <comment>Makes for a far easier game</comment>
    <script state="on">
      <action>temp0 =maincpu.mw@5506</action>
    </script>
    <script state="run">
      <action>maincpu.mw@5506=1CA9</action>
    </script>
    <script state="off">
      <action>maincpu.mw@5506=temp0 </action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
